//
//  SBMediaOverLayer.h
//  SBTextStoryBorad
//
//  Created by qyb on 2017/7/11.
//  Copyright © 2017年 qyb. All rights reserved.
//

#import <UIKit/UIKit.h>
@class SBMediaOverLayer;
@protocol SBMediaOverDelegate <NSObject>
- (void)selectedOver:(SBMediaOverLayer *)over;
@end

@interface SBMediaOverLayer : UIView
@property (nonatomic) BOOL allowHighLight;
@property (nonatomic) BOOL allowClick;
@property UIColor *highLightColor;
@end

@interface SBImageOverBorad : SBMediaOverLayer
- (instancetype)initWithFrame:(CGRect)frame imageUrl:(NSString *)imageUrl title:(NSString *)title;
- (void)imageUrl:(NSString *)imageUrl;
- (void)title:(NSString *)title;
@end
